html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

*:focus {
  outline: 0; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal; }

blockquote:before, blockquote:after, q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

body {
  font-family: "Old Standard TT", arial, serif; }

.red {
  color: #d6252c; }

a {
  color: inherit;
  text-decoration: none; }

html {
  height: 100%; }

body {
  height: 100%; }
  body #nonFooter {
    min-height: 100%; }

#content {
  padding-bottom: 100px; }

#footer {
  height: 100px;
  margin-top: -100px;
  width: 100%;
  clear: left; }

.header {
  background-image: url("../images/header_bg.jpg");
  background-repeat: repeat-x;
  height: 100px; }
  .header .headercontent {
    width: 966px;
    margin: 0 auto;
    display: block; }
    .header .headercontent .logo {
      float: left;
      width: 200px; }
    .header .headercontent .nav {
	    width: 760px;
      float: right; }
	  .header .headercontent .nav a {
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size:10pt;
	  }
	  .header .headercontent .nav a.selected {
	  background-color:#222222;
		
	  }
      .area {
   		font-family: Arial, Helvetica, sans-serif;
        float: left; 
		margin-left:20px;
		margin-right:16px;
		margin-top:30px;
		font-size:11pt;
		}
      .area.is_selected {
		font-family: Arial,Helvetica,sans-serif;
		float: left;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		font-size: 11pt;
		color: rgb(255, 255, 255);
		background-color: rgb(254, 46, 46);
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: 20px;
		padding-right: 20px;
		}


.regional{
    margin-top: 33px;
    position: absolute;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-decoration:underline;
	margin-left:10px;
}

.body {
  padding-top: 10px; }
  .body .banner img {
    display: block;
    margin: 0 auto; }
  .body .linkedin {
    width: 936px;
    margin: 0 auto; }
    .body .linkedin .stuff {
      width: 170px;
      float: right; }
  .body .content {
    width: 966px;
    margin: 0 auto;
    display: block;
    margin-top: 30px;
    overflow: hidden;
    background-image: url("../images/left_gray_line.png");
    background-repeat: repeat-y; }
    .body .content .left {
      margin-left: 20px;
      width: 280px;
      float: left;
      clear: left; }
      .body .content .left .line {
        padding-top: 40px;
        width: 11px;
        float: left; }
        .body .content .left .line .hole {
          padding: 10px 0px;
          height: 10px; }
      .body .content .left .secnav {
        padding-top: 40px;
        float: left;
        width: 269px; }
        .body .content .left .secnav .secnavtitle {
          height: 30px;
          line-height: 30px;
          font-type: inherit;
          font-size: 15px;
          padding-left: 15px; }
    .body .content .right {
      width: 666px;
      float: left; }
      .body .content .right .holder {
        border-left: 1px solid #cecdcd;
        padding: 30px; }
        .body .content .right .holder .textheader {
          font-size: 45px; }
        .body .content .right .holder .textheadersmaller {
          font-size: 40px; }
        .body .content .right .holder .text {
          font-family: Arial, “Helvetica Neue”, Helvetica, sans-serif;
          padding-top: 20px;
          font-size: 12px;
          line-height: 20px; }
          .body .content .right .holder .text p {
            margin-top: 10px; }
          .body .content .right .holder .text .tl {
            float: left;
            width: 250px; }
          .body .content .right .holder .text .tr {
            float: left;
            width: 350px; }
          .body .content .right .holder .text .table {
            padding-top: 20px;
            overflow: hidden;
            padding-left: 20px; }
            .body .content .right .holder .text .table .tableheader {
              font-size: 13px;
              font-weight: bold;
              background-color: #d6252c;
              color: white; }
            .body .content .right .holder .text .table .left {
              float: left;
              width: 260px; }
              .body .content .right .holder .text .table .left p {
                padding: 5px;
                border: 1px solid #999999;
                margin: 0;
                line-height: 30px; }
            .body .content .right .holder .text .table .right {
              float: left;
              width: 260px; }
              .body .content .right .holder .text .table .right p {
                padding: 5px;
                border: 1px solid #999999;
                margin: 0;
                line-height: 30px; }
        .body .content .right .holder .textspacer {
          height: 30px; }
        .body .content .right .holder .imageholder .imgstuff {
          margin-top: 20px;
          float: left;
/*          width: 170px;*/
          padding: 10px;
          overflow: hidden; }
          .body .content .right .holder .imageholder .imgstuff img {
/*            width: 170px;
            height: 80px;*/ }
          .body .content .right .holder .imageholder .imgstuff div {
            text-align: center;
            font-size: 0.625em;
            padding-top: 5px;
            color: #666666;
            font-family: Tahoma, Geneva, sans-serif; }

.footercontent {
  width: 650px;
  margin: 0 auto;
  text-align: center;
  border-top: 1px solid #cecdcd;
  color: #999999;
  font-size: 10px;
  line-height: 30px; }

.linkedin {
  width: 170px;
  height: 20px;
  padding-top: 30px;
  margin: 0 auto; }
  .linkedin div {
    float: left; }
    .linkedin div img {
      height: 15px;
      width: 52px; }
  .linkedin span {
    color: #b10f15;
    font-size: 11px;
    padding-left: 10px;
    line-height: 12px;
    font-family: Tahoma, Geneva, sans-serif; }

	.button_purple {
	background-color: #F62817;
	border: 1px solid #d07300;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16px;
	padding: 0px;
	height: 50px;
	width: 180px;
    cursor:pointer;
	font-size:15px;
}

	.button_navigate {
	background-color: #F62817;
	border: 1px solid #d07300;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16px;
	padding: 0px;
	height: 30px;
	width: 70px;
    cursor:pointer;
	font-size:12px;
	margin-top:50px;
	margin-left:50px;
}

.regional_stuff {
    margin-left: 0px;
    margin-right: 20px;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    line-height: 25px;
    padding-left: 0px;
    padding-right: 20px;
    padding-top: 10px;
    margin-bottom: 20px;
    overflow: hidden;
	width:750px;
}
.regional_details{
    width:460px;
    margin-left: 12px;
    padding-left: 30px;
    padding-bottom: 10px;
}
.regional_stuff li {
    margin-left: 12px;
    padding-left: 30px;
}
.regional_stuff li ul li {
    margin-left: 40px;
    list-style: square;
}
